footer {
    position: relative;
    background: #040F01;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    color:   #fff;
    padding: 70px 0 30px;
}
.span_1_of_4 {
	width: 100%;
}
.col_1_of_4:first-child {
	margin-left: 0;
}
ul.first li {display:block;
	background:url(../images/marker.png) no-repeat 0 8px;
	line-height: 0.8em;
	padding:0 0 10px 10px;
}
ul.first li a {
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-webkit-transition: background 0.5s ease;
	font-size: 15px;
	color: #CCCCCC;
	line-height: 1.5em;
	
}

.wid   {
    color:  #CCCCCC;
    font-size: 22px;
	font-weight:bold;
    line-height: 20px;
    background: url(../images/sep.png) bottom left no-repeat;
    padding-bottom: 18px;
    margin-bottom: 18px;
  
}
.widget_heading{display:block;}


.span_1_of_4 ul li a:hover {
	color:#fff;
}
.span_1_of_4 h3 {
	margin-bottom: 20px;
	font-family: 'ambleregular';
	font-size: 1.6em;
	line-height: 1.2;
	margin-top: 0px;
	letter-spacing: -1px;
	color:#fff;
}
ul.last li span {
	font-size: 1.1em;
	color:#A0A0A0;
	cursor: pointer;
	margin: 10px 0;
	display: block;
	font-family: 'ambleregular';
}
ul.last li span:hover {
	color:#fff;
}
ul.last li span {
	background:none;
}


.copy{
	float:left;
	margin-top:1%;
}
.copy p{
	text-transform: uppercase;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 1.8em;
}
.copy p a{
	color: #CCCCCC;
}
.copy p a:hover{
	color: #FFFFFF;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
}

.clear {
    clear: both;
}


/* contact */
.mail-grid1 p{
	font-size:14px;
	color:#999;
	margin:0.5em 0 1.5em;
}
.mail-grid1 ul{
	padding:2em 0;
	border-top:1px solid #EAEAEA;
}
.mail-grid1 ul:nth-child(4){
	border-bottom:1px solid #EAEAEA;
}
.mail-grid1 ul li{
	display: inline-block;
    font-size: 1.2em;
    padding-left: 1em;
    color: #999;
}
.mail-grid1 ul li span,.mail-grid1 ul li a{
	display: block;
    color: #777;
    font-weight: 300;
    padding-left: 1em;
    font-size: .8em;
    margin: .5em 0 0;
}
.mail-grid1 ul li a{
	color:#D57D39;
	text-decoration:none;
}
.mail-grid1 ul li a:hover{
	color:#777;
}
.mail-grid1 ul li i {
    left: -1em;
    color:#212121;
}
.mail-grid1-form input[type="text"],.mail-grid1-form input[type="email"]{
	margin-bottom:1em;
}
.mail-grid1-form input[type="text"], .mail-grid1-form input[type="email"], .mail-grid1-form textarea {
    outline: none;
    /* border: 2px solid rgb(241, 224, 179); */
    border: none;
    font-size: 14px;
    color: #fff;
    padding: 10px;
    background: rgba(251, 251, 251, 0.04);
    width: 100%;
}
.mail-grid1-form textarea {
    margin: 0 0 1.5em;
    min-height: 150px;
    resize: none;
}
.mail-grid1-form input[type="submit"] {
    outline: none;
    border: none;
    font-size: 16px;
    background: #fd6239;
    padding: 10px 55px;
    color: #fff;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
}
.mail-grid1-form input[type="submit"]:hover{
	background:#26d797;
}
.map iframe {
    width: 100%;
    min-height: 500px;
    border: none;
}
.map {
    padding: 0;
}
.mail-agileits-w3layouts i {
    color: #fd6239;
    font-size: 28px;
    vertical-align: middle;
    border-right: 3px solid #000;
    padding: .8em .8em .8em 0em;
	float:left;
}

.contact-right p {
    display: block;
    margin: 0px 0px 8px;
    color: #000;
    font-size: 19px;
}
.contact-right {
    padding-left: 2em;
    float: left;
	padding-top: 8px;
}
.contact-right span, .contact-right a {
    font-size: 15px;
    text-decoration: none;
    color: #777;
	outline:none;
}
.contact-right a:hover{
    color: #fd6239;
}
.mail-grid1-form {
    padding: 3em;
    background: rgb(32, 32, 32);
}








.mail-grid1 ,.ab-w3l-about,.agile-blogs,.agile-about-top ,.features,.special,.gallery,.w3_content_agilleinfo_inner,.team{
	padding:100px 0px;
}

/*-- services --*/
h5.title-w3 {
   font-size: 2em;
    color: #fd6239;
    margin: 0em 0 1em;
    text-align: center;
}
/*-- //mail --*/

@media (min-width: 992px) {
.col-md-4 {
    
  float: left;
  }
  
  .col-md-4 {
    width: 33.33333333%; 
  }
}
 .col-md-4 {
 
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}




